Subject: Re: [PATCH] chainlint.pl: fix /proc/cpuinfo regexp

From: Junio C Hamano <[email-masked]>
Date: Thu, 24 Nov 2022 08:53:57 +0900

Andreas Hasenack <[email-masked]> writes:

> Should I still change the commit message regarding where I mention the
> commit that introduced this, as explained by Eric? From the activity I
> saw overnight it looks like things were already picked up and it
> doesn't matter anymore.

Sorry, I should have said "will apply with tweaked log message" to
reduce the need for a round-trip.  Please double check what is
queued in 'seen' and send in replacements before it gets merged down
to 'next' if there are still things you may want to update.  If you
are happy with what is in 'seen', no further action is needed at
least for now.

Thanks.